Bug 838052 - [abrt] mysql-workbench-5.2.40-1.fc16: gobj: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.40-1.fc16: gobj: Process /usr/bin/mysql-workbench-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:b2bef68c71102d6e97c4a26879a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 05:47 EDT by Andreas Friedel
Modified: 2012-08-29 06:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (77.46 KB, text/plain)
2012-07-06 05:47 EDT, Andreas Friedel
no flags Details
File: dso_list (17.83 KB, text/plain)
2012-07-06 05:47 EDT, Andreas Friedel
no flags Details
File: backtrace (75.65 KB, text/plain)
2012-07-06 05:47 EDT, Andreas Friedel
no flags Details

  None (edit)
Description Andreas Friedel 2012-07-06 05:47:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
crash_function: gobj
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.4.2-1.fc16.x86_64
pid:            12587
pwd:            /home/andy
time:           Fr 06 Jul 2012 11:33:59 CEST
uid:            1000
username:       andy
var_log_messages: Jul  6 11:34:00 lapafriedel abrt[19025]: Saved core dump of pid 12587 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-07-06-11:33:59-12587 (200437760 bytes)

backtrace:      Text file, 77464 bytes
dso_list:       Text file, 18260 bytes
maps:           Text file, 79318 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.Q7ljuy
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lapafriedel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=12579
:GPG_AGENT_INFO=/tmp/keyring-qP8s0d/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7ce811a2193a3c190b10ecbf00000009-1340961895.33677-1082264824
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-qP8s0d
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=andy
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:SSH_AUTH_SOCK=/tmp/keyring-qP8s0d/ssh
:USERNAME=x
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1827,unix/unix:/tmp/.ICE-unix/1827
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/andy
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andy/.local/bin:/home/andy/bin:/usr/java/apache-maven-3.0.3/bin:/usr/java/apache-ant-1.8.1/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1818
:LANG=de_DE.utf8
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqldiff mysqldbcopy mysqldbcompare mysqlrpladmin mysqlindexcheck mysqlserverinfo mysqlreplicate mysqlmetagrep mysqluserclone mysqlrplcheck mysqlfailover mysqlserverclone mysqldbexport mysqldbimport mysqldiskusage mysqlrplshow mysqlprocgrep'
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andy
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=andy
:PYTHONPATH=/usr/share/mysql-workbench/python
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aTRkOVd0aQ,guid=1c35036006f4b3221183984900000015
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andy
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-andy-IkzryV/database
:_=/usr/bin/mysql-workbench-bin

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 36382c5f-c3f4-4d05-b5fb-0f2a81c6f0b4
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4189.98
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU-Stepping: 6
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2101
:Systemspeicher: 7985
:System-Swap: 10047
:Anbieter: LENOVO
:System: 8918DFG ThinkPad R61
:Form-Faktor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10752:6058:8369) pci, None, HOST/PCI, ThinkPad T61
:(32902:10753:6058:8370) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10281:6058:8359) pci, ahci, STORAGE, ThinkPad T61
:(32902:10320:6058:8358) pci, ata_piix, STORAGE, ThinkPad T61
:(32902:10261:6058:8357) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:4173:6058:8378) pci, e1000e, ETHERNET, 82566MC Gigabit Network Connection
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16944:32902:4369) pci, iwl4965, NETWORK, Lenovo ThinkPad T61
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4318:1065:6058:8408) pci, nvidia, VIDEO, ThinkPad T61
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lapafriedel-lv_root / ext4 4096 4096 13081819 10257798 9602438 3276800 3003461 3003461
:/dev/sda1 /boot ext4 1024 1024 508745 392520 366920 128016 127784 127784
:/dev/mapper/vg_lapafriedel-lv_home /home ext4 4096 4096 46643896 21401673 19066544 11681792 10103063 10103063
:/dev/mapper/vg_lapafriedel-lv_home WITHHELD ext4 4096 4096 46643896 21401673 19066544 11681792 10103063 10103063
:

xsession_errors:
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:(mysql-workbench-bin:12587): Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper: assertion `node != NULL' failed
:/usr/bin/mysql-workbench-bin(_ZN5boost8signals26detail12signal0_implIvNS0_19optional_last_valueIvEEiSt4lessIiENS_8functionIFvvEEENS7_IFvRKNS0_10connectionEEEENS0_5mutexEEclEv+0x3a5)[0x69f3e5]
:/usr/bin/mysql-workbench-bin(_ZN8MainForm11switch_pageEP16_GtkNotebookPagej+0x63)[0x6969b3]
:/usr/bin/mysql-workbench-bin(_ZN4sigc8internal10slot_call0INS_19bind_return_functorIbNS_12bind_functorILin1ENS_18bound_mem_functor1IvN3Gtk8NotebookEiEEiNS_3nilES8_S8_S8_S8_S8_EEEEbE7call_itEPNS0_8slot_repE+0x21)[0x6972e1]
:/usr/bin/mysql-workbench-bin(main+0x71d)[0x68259d]
:00400000-00e5e000 r-xp 00000000 fd:01 2244177 /usr/bin/mysql-workbench-bin
:0105d000-0105e000 r--p 00a5d000 fd:01 2244177 /usr/bin/mysql-workbench-bin
:0105e000-01068000 rw-p 00a5e000 fd:01 2244177 /usr/bin/mysql-workbench-bin
:01267000-0142b000 rw-p 00a67000 fd:01 2244177 /usr/bin/mysql-workbench-bin
Comment 1 Andreas Friedel 2012-07-06 05:47:50 EDT
Created attachment 596608 [details]
File: maps
Comment 2 Andreas Friedel 2012-07-06 05:47:54 EDT
Created attachment 596609 [details]
File: dso_list
Comment 3 Andreas Friedel 2012-07-06 05:47:56 EDT
Created attachment 596610 [details]
File: backtrace
Comment 4 Remi Collet 2012-08-29 06:37:32 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.